using Lada.Framework.Data.Domains.Cms;
using Microsoft.EntityFrameworkCore;
using Microsoft.EntityFrameworkCore.Metadata.Builders;

namespace Lada.Framework.Data.Mappings.EntityMappings.Cms
{
    public class PostMap : IEntityMappingConfiguration<Post>
    {
        public void Map(EntityTypeBuilder<Post> builder)
        {
            builder.HasKey(a => a.Id);
            builder.ToTable("Post");
        }
    }
}
